<header class="header">
    <div class="container">
        <nav class="header-nav">
            <svg class="header-nav__logo" width="56" height="56" viewBox="0 0 56 56" fill="none"
                xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd"
                    d="M55.9979 27.9979C55.9979 27.9979 56.33 15.1319 48.5989 7.40097C40.8681 -0.329853 28.0021 0.00207581 28.0021 0.00207581C28.0021 0.00207581 28.0003 0.0683428 28 0.194187C28 0.141039 27.9995 0.0985203 27.9992 0.067124C27.9987 0.0241907 27.9979 0.00207581 27.9979 0.00207581C27.9979 0.00207581 15.1319 -0.329853 7.40097 7.40097C-0.329853 15.1319 0.00207581 27.9979 0.00207581 27.9979C0.00207581 27.9979 12.8682 28.3298 20.5989 20.5989C27.6653 13.5328 27.9956 2.17651 28 0.275957C28.0047 2.17651 28.335 13.5328 35.4011 20.5989C43.1319 28.3298 55.9979 27.9979 55.9979 27.9979ZM7.40097 48.5989C-0.329853 40.8681 0.00207581 28.0021 0.00207581 28.0021C0.00207581 28.0021 12.8682 27.6702 20.5989 35.4011C27.6653 42.4672 27.9956 53.8235 28 55.7241C28.0047 53.8235 28.335 42.4672 35.4011 35.4011C43.1319 27.6702 55.9979 28.0021 55.9979 28.0021C55.9979 28.0021 56.33 40.8681 48.5989 48.5989C40.8681 56.3298 28.0021 55.9979 28.0021 55.9979C28.0021 55.9979 28.0003 55.9316 28 55.8058C27.9997 55.9316 27.9979 55.9979 27.9979 55.9979C27.9979 55.9979 15.1319 56.3298 7.40097 48.5989Z"
                    fill="white" />
            </svg>
            <ul class="header-nav__menu ">
                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">
                        <svg class="header-nav__link-logo" width="16" height="16" viewBox="0 0 16 16" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_5414_24)">
                                <path
                                    d="M11.9999 6.04249C12 5.77433 11.9471 5.5088 11.8441 5.2612C11.7411 5.01361 11.5902 4.78883 11.3999 4.59982C11.0107 4.22839 10.4933 4.02116 9.95527 4.02116C9.41723 4.02116 8.89986 4.22839 8.5106 4.59982L0.599935 12.5125C0.238881 12.8996 0.042229 13.4118 0.0514256 13.9411C0.0606221 14.4704 0.274948 14.9755 0.649234 15.3499C1.02352 15.7242 1.52853 15.9387 2.05783 15.948C2.58713 15.9573 3.09937 15.7608 3.4866 15.3998L11.3999 7.48716C11.5905 7.29796 11.7416 7.07287 11.8446 6.8249C11.9476 6.57693 12.0004 6.311 11.9999 6.04249ZM2.54393 14.4585C2.40917 14.587 2.23012 14.6586 2.04393 14.6586C1.85775 14.6586 1.6787 14.587 1.54393 14.4585C1.41154 14.3258 1.3372 14.146 1.3372 13.9585C1.3372 13.771 1.41154 13.5912 1.54393 13.4585L6.72327 8.27849L7.7266 9.28183L2.54393 14.4585ZM10.4586 6.54382L8.6666 8.33649L7.6666 7.33316L9.45927 5.54116C9.52317 5.46815 9.60139 5.40905 9.68907 5.36751C9.77674 5.32597 9.87202 5.30287 9.96899 5.29965C10.066 5.29643 10.1626 5.31316 10.2528 5.3488C10.343 5.38443 10.425 5.43822 10.4936 5.50683C10.5622 5.57543 10.616 5.65739 10.6516 5.74763C10.6873 5.83787 10.704 5.93447 10.7008 6.03144C10.6976 6.12841 10.6745 6.22368 10.6329 6.31136C10.5914 6.39904 10.5323 6.47725 10.4593 6.54116L10.4586 6.54382ZM3.24193 1.90316L4.27527 1.60849L4.56993 0.575158C4.6174 0.409348 4.71757 0.263503 4.85529 0.159678C4.99301 0.0558534 5.1608 -0.000305176 5.33327 -0.000305176C5.50574 -0.000305176 5.67352 0.0558534 5.81124 0.159678C5.94896 0.263503 6.04913 0.409348 6.0966 0.575158L6.39127 1.60849L7.4246 1.90316C7.59041 1.95063 7.73626 2.0508 7.84008 2.18852C7.94391 2.32624 8.00006 2.49402 8.00006 2.66649C8.00006 2.83896 7.94391 3.00675 7.84008 3.14447C7.73626 3.28219 7.59041 3.38235 7.4246 3.42982L6.39127 3.72449L6.0966 4.75782C6.04913 4.92364 5.94896 5.06948 5.81124 5.1733C5.67352 5.27713 5.50574 5.33329 5.33327 5.33329C5.1608 5.33329 4.99301 5.27713 4.85529 5.1733C4.71757 5.06948 4.6174 4.92364 4.56993 4.75782L4.27527 3.72449L3.24193 3.42982C3.07612 3.38235 2.93028 3.28219 2.82645 3.14447C2.72263 3.00675 2.66647 2.83896 2.66647 2.66649C2.66647 2.49402 2.72263 2.32624 2.82645 2.18852C2.93028 2.0508 3.07612 1.95063 3.24193 1.90316ZM15.4246 11.4298L14.3913 11.7245L14.0966 12.7578C14.0491 12.9236 13.949 13.0695 13.8112 13.1733C13.6735 13.2771 13.5057 13.3333 13.3333 13.3333C13.1608 13.3333 12.993 13.2771 12.8553 13.1733C12.7176 13.0695 12.6174 12.9236 12.5699 12.7578L12.2753 11.7245L11.2419 11.4298C11.0761 11.3824 10.9303 11.2822 10.8265 11.1445C10.7226 11.0067 10.6665 10.839 10.6665 10.6665C10.6665 10.494 10.7226 10.3262 10.8265 10.1885C10.9303 10.0508 11.0761 9.95063 11.2419 9.90316L12.2753 9.60849L12.5699 8.57516C12.6174 8.40935 12.7176 8.2635 12.8553 8.15968C12.993 8.05585 13.1608 7.99969 13.3333 7.99969C13.5057 7.99969 13.6735 8.05585 13.8112 8.15968C13.949 8.2635 14.0491 8.40935 14.0966 8.57516L14.3913 9.60849L15.4246 9.90316C15.5904 9.95063 15.7363 10.0508 15.8401 10.1885C15.9439 10.3262 16.0001 10.494 16.0001 10.6665C16.0001 10.839 15.9439 11.0067 15.8401 11.1445C15.7363 11.2822 15.5904 11.3824 15.4246 11.4298ZM11.8366 1.66649L12.7406 1.40849L12.9999 0.503158C13.0421 0.359036 13.1299 0.232473 13.2501 0.142433C13.3703 0.0523942 13.5164 0.00372822 13.6666 0.00372822C13.8168 0.00372822 13.9629 0.0523942 14.0831 0.142433C14.2033 0.232473 14.2911 0.359036 14.3333 0.503158L14.5913 1.40716L15.4953 1.66516C15.6394 1.70737 15.766 1.79514 15.856 1.91533C15.946 2.03552 15.9947 2.18165 15.9947 2.33182C15.9947 2.482 15.946 2.62813 15.856 2.74832C15.766 2.86851 15.6394 2.95628 15.4953 2.99849L14.5913 3.25649L14.3333 4.16249C14.2911 4.30661 14.2033 4.43318 14.0831 4.52322C13.9629 4.61326 13.8168 4.66192 13.6666 4.66192C13.5164 4.66192 13.3703 4.61326 13.2501 4.52322C13.1299 4.43318 13.0421 4.30661 12.9999 4.16249L12.7419 3.25916L11.8366 2.99982C11.6925 2.95762 11.5659 2.86984 11.4759 2.74965C11.3858 2.62946 11.3372 2.48333 11.3372 2.33316C11.3372 2.18298 11.3858 2.03685 11.4759 1.91666C11.5659 1.79647 11.6925 1.7087 11.8366 1.66649Z"
                                    fill="white" />
                            </g>
                            <defs>
                                <clipPath id="clip0_5414_24">
                                    <rect width="16" height="16" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <span class="header-nav__link-name">Portfolio</span>
                    </a>
                </li>
                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">
                        <svg class="header-nav__link-logo" width="16" height="16" viewBox="0 0 16 16" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_5414_47)">
                                <path
                                    d="M11.3334 9.33335C11.3334 9.51016 11.2632 9.67973 11.1382 9.80475C11.0131 9.92978 10.8436 10 10.6668 10H5.33343C5.15662 10 4.98705 9.92978 4.86203 9.80475C4.737 9.67973 4.66677 9.51016 4.66677 9.33335C4.66677 9.15654 4.737 8.98697 4.86203 8.86194C4.98705 8.73692 5.15662 8.66668 5.33343 8.66668H10.6668C10.8436 8.66668 11.0131 8.73692 11.1382 8.86194C11.2632 8.98697 11.3334 9.15654 11.3334 9.33335ZM8.66677 11.3333H5.33343C5.15662 11.3333 4.98705 11.4036 4.86203 11.5286C4.737 11.6536 4.66677 11.8232 4.66677 12C4.66677 12.1768 4.737 12.3464 4.86203 12.4714C4.98705 12.5964 5.15662 12.6667 5.33343 12.6667H8.66677C8.84358 12.6667 9.01315 12.5964 9.13817 12.4714C9.2632 12.3464 9.33343 12.1768 9.33343 12C9.33343 11.8232 9.2632 11.6536 9.13817 11.5286C9.01315 11.4036 8.84358 11.3333 8.66677 11.3333ZM14.6668 6.99002V12.6667C14.6657 13.5504 14.3142 14.3976 13.6893 15.0225C13.0644 15.6474 12.2172 15.999 11.3334 16H4.66677C3.78304 15.999 2.93581 15.6474 2.31091 15.0225C1.68602 14.3976 1.33449 13.5504 1.33343 12.6667V3.33335C1.33449 2.44962 1.68602 1.60239 2.31091 0.977495C2.93581 0.352603 3.78304 0.00107394 4.66677 1.53658e-05H7.67677C8.28985 -0.00156258 8.89716 0.118407 9.46358 0.352988C10.03 0.587569 10.5443 0.932107 10.9768 1.36668L13.2994 3.69068C13.7343 4.12284 14.079 4.63699 14.3137 5.20333C14.5484 5.76968 14.6684 6.37696 14.6668 6.99002ZM10.0341 2.30935C9.82429 2.10612 9.58872 1.9313 9.33343 1.78935V4.66668C9.33343 4.84349 9.40367 5.01306 9.5287 5.13809C9.65372 5.26311 9.82329 5.33335 10.0001 5.33335H12.8774C12.7354 5.07814 12.5603 4.84278 12.3568 4.63335L10.0341 2.30935ZM13.3334 6.99002C13.3334 6.88002 13.3121 6.77468 13.3021 6.66668H10.0001C9.46967 6.66668 8.96096 6.45597 8.58589 6.0809C8.21081 5.70582 8.0001 5.19711 8.0001 4.66668V1.36468C7.8921 1.35468 7.7861 1.33335 7.67677 1.33335H4.66677C4.13633 1.33335 3.62763 1.54406 3.25255 1.91914C2.87748 2.29421 2.66677 2.80292 2.66677 3.33335V12.6667C2.66677 13.1971 2.87748 13.7058 3.25255 14.0809C3.62763 14.456 4.13633 14.6667 4.66677 14.6667H11.3334C11.8639 14.6667 12.3726 14.456 12.7476 14.0809C13.1227 13.7058 13.3334 13.1971 13.3334 12.6667V6.99002Z"
                                    fill="white" />
                            </g>
                            <defs>
                                <clipPath id="clip0_5414_47">
                                    <rect width="16" height="16" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <span class="header-nav__link-name">Resume</span>
                    </a>
                </li>
                <li class="header-nav__item">
                    <a href="#" class="header-nav__link">
                        <svg class="header-nav__link-logo" width="16" height="16" viewBox="0 0 16 16" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_5414_20)">
                                <path
                                    d="M15.6901 9.81699C15.552 9.64931 15.3749 9.51809 15.1743 9.43486C14.9736 9.35163 14.7556 9.31894 14.5394 9.33965C13.3779 9.43148 12.2504 9.77609 11.236 10.3493C10.2215 10.9226 9.34468 11.7106 8.66675 12.6583V9.27365C9.59778 9.11547 10.4429 8.6333 11.0529 7.91234C11.6628 7.19138 11.9983 6.27802 12.0001 5.33365C12.0001 3.47165 10.7048 1.89899 9.43742 0.60632C9.05318 0.230884 8.5373 0.0206909 8.00009 0.0206909C7.46288 0.0206909 6.94699 0.230884 6.56275 0.60632C5.29542 1.89899 4.00009 3.47165 4.00009 5.33365C4.00184 6.27802 4.33733 7.19138 4.94729 7.91234C5.55724 8.6333 6.40239 9.11547 7.33342 9.27365V12.6583C6.6555 11.7106 5.77863 10.9226 4.7642 10.3493C3.74978 9.77609 2.62232 9.43148 1.46075 9.33965C1.24455 9.31906 1.02659 9.35181 0.825977 9.43503C0.625367 9.51824 0.44823 9.6494 0.310087 9.81699C0.172829 9.97995 0.07726 10.1739 0.031617 10.382C-0.014026 10.5901 -0.00837357 10.8062 0.048087 11.0117C1.40742 15.9037 7.72742 16.0003 7.99609 16.0003H8.00409C8.27075 16.0003 14.5934 15.9037 15.9528 11.0117C16.0089 10.8061 16.0143 10.5901 15.9686 10.382C15.9228 10.1739 15.8273 9.98001 15.6901 9.81699ZM5.33342 5.33365C5.33342 3.56432 7.54542 1.52099 7.55875 1.50965C7.31542 2.13365 5.79542 5.93365 7.33342 6.00032C7.51023 6.00032 7.6798 5.93008 7.80482 5.80506C7.92985 5.68003 8.00009 5.51046 8.00009 5.33365C8.05041 4.14794 8.33523 2.98396 8.83809 1.90899C9.79209 2.92899 10.6668 4.10299 10.6668 5.33365C10.6668 6.0409 10.3858 6.71917 9.88571 7.21927C9.38561 7.71937 8.70733 8.00032 8.00009 8.00032C7.29284 8.00032 6.61457 7.71937 6.11447 7.21927C5.61437 6.71917 5.33342 6.0409 5.33342 5.33365ZM1.33742 10.667C2.53858 10.7643 3.69276 11.1769 4.68332 11.8633C5.67388 12.5496 6.4657 13.4852 6.97875 14.5757C5.31409 14.345 2.13342 13.5337 1.33742 10.667ZM9.03009 14.5743C9.54732 13.487 10.3394 12.5534 11.3279 11.8659C12.3165 11.1784 13.4674 10.7608 14.6668 10.6543C13.8708 13.5223 10.6974 14.341 9.03009 14.5743Z"
                                    fill="white" />
                            </g>
                            <defs>
                                <clipPath id="clip0_5414_20">
                                    <rect width="16" height="16" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <span class="header-nav__link-name">Testimonials</span>
                    </a>
                </li>
                <li class="header-nav__item">
                    <a href="" class="header-nav__link">
                        <svg class="header-nav__link-logo" width="16" height="16" viewBox="0 0 16 16" fill="none"
                            xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_5414_56)">
                                <path
                                    d="M9.66652 4.66661C9.04544 4.65695 8.44594 4.89435 7.99985 5.32661C7.65689 5.00635 7.22685 4.79472 6.76387 4.71835C6.30088 4.64199 5.82566 4.7043 5.39801 4.89745C4.97037 5.09061 4.60943 5.40596 4.36064 5.80381C4.11184 6.20166 3.98631 6.66423 3.99985 7.13328C3.99985 9.30394 7.24919 11.6239 7.61985 11.8806C7.73145 11.958 7.86403 11.9995 7.99985 11.9995C8.13568 11.9995 8.26826 11.958 8.37985 11.8806C8.75052 11.6239 11.9999 9.30394 11.9999 7.13328C12.0164 6.49708 11.7801 5.88027 11.3427 5.41794C10.9054 4.95561 10.3027 4.68544 9.66652 4.66661ZM7.99985 10.5079C6.83919 9.62127 5.33319 8.13461 5.33319 7.13328C5.28252 5.79594 7.27519 5.53328 7.33319 6.96928V7.33328C7.33319 7.51009 7.40343 7.67966 7.52845 7.80468C7.65347 7.9297 7.82304 7.99994 7.99985 7.99994C8.17667 7.99994 8.34623 7.9297 8.47126 7.80468C8.59628 7.67966 8.66652 7.51009 8.66652 7.33328V6.96928C8.72452 5.53461 10.7172 5.79594 10.6665 7.13328C10.6665 8.13328 9.16052 9.62127 7.99985 10.5079ZM8.55719 0.0186075C7.41434 -0.0612538 6.26767 0.105275 5.19475 0.506929C4.12184 0.908582 3.1477 1.53599 2.33825 2.34671C1.52879 3.15743 0.902906 4.13254 0.502927 5.20608C0.102948 6.27963 -0.061791 7.42655 0.0198538 8.56927C0.313187 12.8053 4.05452 15.9999 8.72185 15.9999H12.6665C13.5503 15.9989 14.3975 15.6474 15.0224 15.0225C15.6473 14.3976 15.9988 13.5503 15.9999 12.6666V8.22661C16.0246 6.17162 15.271 4.18333 13.8906 2.66089C12.5101 1.13844 10.6048 0.194518 8.55719 0.0186075ZM14.6665 12.6666C14.6665 13.197 14.4558 13.7058 14.0807 14.0808C13.7057 14.4559 13.197 14.6666 12.6665 14.6666H8.72185C4.69919 14.6666 1.59985 12.0666 1.34985 8.47727C1.28141 7.52461 1.41847 6.56836 1.75175 5.67328C2.08503 4.77819 2.60675 3.96517 3.28159 3.28926C3.95642 2.61335 4.76861 2.09034 5.66317 1.75563C6.55772 1.42093 7.51375 1.28235 8.46652 1.34927C10.1775 1.50063 11.7678 2.29388 12.9179 3.56964C14.068 4.84541 14.6927 6.50915 14.6665 8.22661V12.6666Z"
                                    fill="white" />
                            </g>
                            <defs>
                                <clipPath id="clip0_5414_56">
                                    <rect width="16" height="16" fill="white" />
                                </clipPath>
                            </defs>
                        </svg>
                        <span class="header-nav__link-name">Concat</span>
                    </a>
                </li>
            </ul>
            <a href="#" class="header-nav__burg-btn">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g clip-path="url(#clip0_5762_65)">
                        <path
                            d="M0.666667 4.00002H15.3333C15.5101 4.00002 15.6797 3.92978 15.8047 3.80476C15.9298 3.67973 16 3.51016 16 3.33335C16 3.15654 15.9298 2.98697 15.8047 2.86195C15.6797 2.73692 15.5101 2.66669 15.3333 2.66669H0.666667C0.489856 2.66669 0.320286 2.73692 0.195262 2.86195C0.0702379 2.98697 0 3.15654 0 3.33335C0 3.51016 0.0702379 3.67973 0.195262 3.80476C0.320286 3.92978 0.489856 4.00002 0.666667 4.00002Z"
                            fill="white" />
                        <path
                            d="M15.3334 6H6.00004C5.82323 6 5.65366 6.07024 5.52864 6.19526C5.40361 6.32029 5.33337 6.48985 5.33337 6.66667C5.33337 6.84348 5.40361 7.01304 5.52864 7.13807C5.65366 7.26309 5.82323 7.33333 6.00004 7.33333H15.3334C15.5102 7.33333 15.6798 7.26309 15.8048 7.13807C15.9298 7.01304 16 6.84348 16 6.66667C16 6.48985 15.9298 6.32029 15.8048 6.19526C15.6798 6.07024 15.5102 6 15.3334 6Z"
                            fill="white" />
                        <path
                            d="M15.3334 12.6667H6.00004C5.82323 12.6667 5.65366 12.7369 5.52864 12.8619C5.40361 12.9869 5.33337 13.1565 5.33337 13.3333C5.33337 13.5101 5.40361 13.6797 5.52864 13.8047C5.65366 13.9298 5.82323 14 6.00004 14H15.3334C15.5102 14 15.6798 13.9298 15.8048 13.8047C15.9298 13.6797 16 13.5101 16 13.3333C16 13.1565 15.9298 12.9869 15.8048 12.8619C15.6798 12.7369 15.5102 12.6667 15.3334 12.6667Z"
                            fill="white" />
                        <path
                            d="M15.3333 9.33334H0.666667C0.489856 9.33334 0.320286 9.40358 0.195262 9.52861C0.0702379 9.65363 0 9.8232 0 10C0 10.1768 0.0702379 10.3464 0.195262 10.4714C0.320286 10.5964 0.489856 10.6667 0.666667 10.6667H15.3333C15.5101 10.6667 15.6797 10.5964 15.8047 10.4714C15.9298 10.3464 16 10.1768 16 10C16 9.8232 15.9298 9.65363 15.8047 9.52861C15.6797 9.40358 15.5101 9.33334 15.3333 9.33334Z"
                            fill="white" />
                    </g>
                    <defs>
                        <clipPath id="clip0_5762_65">
                            <rect width="16" height="16" fill="white" />
                        </clipPath>
                    </defs>
                </svg>
            </a>
        </nav>
    </div>
</header>